Subject: Re: Response from Lenos
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Apr 2000 02:05:00 -0700 (PDT)

Steve,

I shall E-mail you my standard real option spin presentation + plus a 
presentation on Enron
(for analysts). You can use a few slides to  introduce the company.

I would prefer not to disseminate the information about the  use of AMC. The 
industry
does not know about it yet and I consider it a very  powerful tool (given its
flexibility).

I have the files on my laptop. I shall bring it to work to morrow
and send it to you.

Please, remind me about it on Thursday (old age and the hectic pace here start
showing up).

Vince

Steven Leppard
04/26/2000 05:09 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Response from Lenos

Vince

Lenos got back to me, and said he'd prefer a high-level overview of real 
options in Enron, perhaps using my notation to express the ideas.  He wants 
me to keep away from the technicalities of my work.

Would you send me your (usual) powerpoint presentation on real options, and 
I'll look at manipulating it to include my diagrams.  My own efforts to date 
have been on fairly limited power plant modelling/asset development, and I 
obviously don't have the high-level view you have.  This will ensure I get 
the full range of real option type deals in my presentation.

If required I could present the real option problems I have analysed, namely:
1. Maintenance scheduling in power plant operation;
2. Gas storage;
3. Power plant asset development, which would include (1) as a sub-tree.

I will also need your advice on whether I can talk about the fact that we 
prefer American Monte Carlo to build our trees.  I haven't used AMC myself up 
till now, I've been carrying out static optimizations, with different price 
curve scenarios being run through.

I'm still working on selling the full stochastic dynamic programming approach 
- people are just getting to the stage of accepting my deterministic DP, and 
they're still being supplied with useful products, as per my "Real Options 
Strategy" document.

Cheers,
Steve